Bug 1264641 - SELinux is preventing xenconsoled from using the 'sys_resource' capabilities.
SELinux is preventing xenconsoled from using the 'sys_resource' capabilities.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
22
x86_64 Unspecified
medium Severity medium
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:3ff159cffde86096f4eae7f0770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 13:48 EDT by sudikeru
Modified: 2016-04-14 11:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 11:51:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sudikeru 2015-09-19 13:48:59 EDT
Description of problem:
Start Fedora 22 with Xen

Version-Release number of selected component:
selinux-policy-3.13.1-128.13.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.1.6-201.fc22.x86_64
type:           libreport
Comment 1 Adam Williamson 2015-10-01 21:32:17 EDT
Description of problem:
Tried to browse local disks in virt-manager for a Xen guest.

Version-Release number of selected component:
selinux-policy-3.13.1-128.16.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.1.8-200.fc22.x86_64
type:           libreport
Comment 2 sudikeru 2015-10-12 17:22:38 EDT
Description of problem:
Start Fedora 22 with xen

Version-Release number of selected component:
selinux-policy-3.13.1-128.16.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.1.10-200.fc22.x86_64
type:           libreport
Comment 3 Miroslav Grepl 2015-10-13 07:41:05 EDT
Did it work?
Comment 4 sudikeru 2015-10-19 04:14:02 EDT
Description of problem:
Start virtual machine on Fedora 22 with xen

Version-Release number of selected component:
selinux-policy-3.13.1-128.16.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.2.3-200.fc22.x86_64
type:           libreport
Comment 5 sudikeru 2015-10-19 04:41:25 EDT
Description of problem:
Start Fedora 22 with xen

Version-Release number of selected component:
selinux-policy-3.13.1-128.16.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.2.3-200.fc22.x86_64
type:           libreport
Comment 6 sudikeru 2015-10-19 14:31:24 EDT
Description of problem:
Start virtual machine on Fedora with xen

Version-Release number of selected component:
selinux-policy-3.13.1-128.16.fc22.noarch

Additional info:
reporter:       libreport-2.6.2
hashmarkername: setroubleshoot
kernel:         4.2.3-200.fc22.x86_64
type:           libreport
Comment 7 Adam Williamson 2015-10-19 18:16:37 EDT
miroslav: er...did *what* work?
Comment 8 Adam Williamson 2015-10-19 18:16:53 EDT
oh, I see. No, no it didn't.
Comment 9 Miroslav Grepl 2015-11-10 03:55:59 EST
Could you please attach AVC messages? Try to reproduce it and run

ausearch -m avc -ts recent
Comment 10 Cole Robinson 2016-04-14 11:51:34 EDT
freeletter.me is a temporary email domain; the users email bounces so we aren't going to get any NEEDINFO. I suggest we just close this

Note You need to log in before you can comment on or make changes to this bug.